Mark as Closed (monitor mode, close phase)
curl --request POST \
--url https://api.example.com/api/graph/v1/intraday/{symbol}/mark-closed \
--header 'Content-Type: application/json' \
--data '
{
"exit_price": 123
}
'import requests
url = "https://api.example.com/api/graph/v1/intraday/{symbol}/mark-closed"
payload = { "exit_price": 123 }
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({exit_price: 123})
};
fetch('https://api.example.com/api/graph/v1/intraday/{symbol}/mark-closed', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Intraday
Mark as Closed (monitor mode, close phase)
During the close phase, mark a position as closed with fill details. Used in monitor mode when the user closes the position externally.
POST
/
api
/
graph
/
v1
/
intraday
/
{symbol}
/
mark-closed
Mark as Closed (monitor mode, close phase)
Path Parameters
Query Parameters
Position UUID to mark closed
Pattern:
^(paper|live)$Body
application/json
Body for mark-closed during close phase (monitor mode).
Exit fill price
Response
Position marked closed
The response is of type Response Mark Closed Time Stop Api Graph V1 Intraday Symbol Mark Closed Post · object.